program Server;

uses
  Forms,
  ServerMain in 'ServerMain.pas' {Form1},
  uServerModule in 'uServerModule.pas' {DSServerModule2: TDSServerModule},
  uServerModule2 in 'uServerModule2.pas' {DSServerModule4: TDSServerModule};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TDSServerModule2, DSServerModule2);
  Application.CreateForm(TDSServerModule4, DSServerModule4);
  Application.Run;
end.
